body
{
  margin: 0;
  padding: 0;
  background-color: #8BA9DA;
  font-size: 12px;
  font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}

a:visited
{
  color: #6F87AE;
  text-decoration: none
}

a:link
{
  color: #6F87AE;
  text-decoration: none
}

a:hover
{
  color: #8BA9DA;
  text-decoration: none
}

a:active
{
  color: #000000;
  text-decoration: none
}
    .content
    {
      width:700px;
      margin:0px auto;
      border-left:2px solid #6F87AE;
      border-right:2px solid #6F87AE;
      border-bottom:2px solid #6F87AE;
      background-color:#FFFFFF
    }
    .gamediv
    {
      width: 98px;
      height: 130px;
      float:left;
      margin: 5px 0 0 0;
      background-color: #FFFFFF;
      border: 1px solid #FFFFFF;
      text-align: center
    }
    .gameimg
    {
      width: 98px;
      height: 98px;
      border: none
    }
    .headdiv
    {
      height: 100px
    }
    .headimg
    {
      width: 700px;
      height: 100px;
      border: none
    }
    .centerdiv
    {
      clear:both;
      text-align:center
    }
    .bcenterdiv
    {
      clear:both;
      padding:5px;
      text-align:center
    }
    .bspace
    {
      width:700px;
      height:1px
    }
    .sep
    {
      margin: 20px 0px 20px 0px
    }
    .empte
    {
      clear:both
    }
    .playlist
    {
      width:340px;
      padding:40px;
      float:left
    }
    .newlist
    {
      width:200px;
      padding:40px;
      float:right
    }
    .flink:link
    {
      color: #FFFFFF;
      text-decoration: none
    }
    .flink:hover
    {
      color: #FFFFFF;
      text-decoration: underline
    }
    .flink:visited
    {
      color: #FFFFFF;
    }